.u-block-f44d-2 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-block-f44d-3 {
  position: absolute;
  left: 0;
}

.u-block-f44d-4 {
  position: absolute;
  right: 0;
}

 .u-section-1-1 {
  background-image: url("images/logistics_xx.PNG");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 625px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1-1 .u-text-1 {
  margin-top: 510px;
  margin-bottom: 38px;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 515px;
  }

  .u-section-1-1 .u-text-1 {
    position: relative;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 69px;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 394px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 296px;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 186px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 643px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 26px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 76px 16px 0;
}

.u-section-2 .u-line-1 {
  transform-origin: left center;
  width: 1140px;
  margin: 128px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 26px;
  }

  .u-section-2 .u-line-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-line-1 {
    width: 340px;
  }
}